/* ==========================================
   LEARNER SELECT
   ========================================== */

   .intro{
    margin: 0 var(--space-md) var(--space-md);
    text-align:center;
    font-size:1.2rem;
}

.search-box{

    max-width:500px;

    margin:0 auto var(--space-xl);

    position:relative;

}

.search-box i{

    position:absolute;

    left:16px;
    top:50%;

    transform:translateY(-50%);

    color:var(--blue);

    font-size:1rem;

    pointer-events:none;

}

.search-box input{

    padding-left:46px;

}



